chocobusi - Bug #393

Feature # 238 (Open): [Staff]

Feature # 282 (Open): [Staff] Test
[Staff] [List send request history] Feedback KH trang 404
08/29/2024 07:17 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Low Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Update man hinh 404

https://chocobusi.dt-solution.com/staffs/404

Message: 1000000000

History

#1 - 08/29/2024 04:17 PM - Nguyén Tra
- File 212.png added

#2 - 08/29/2024 06:11 PM - Nam Tran

- Status changed from Open to Implemented

#3 - 08/29/2024 07:35 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#4 - 08/29/2024 09:34 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran

Két qua retest
- Tai trang 404 click menu review item, man list review item hién thj 2 message 16i

Két qua mong mudn

- Tai trang 404 click menu review item, man list review item khéng hién thi 2 message 16i
#5 - 08/29/2024 09:46 PM - Nguyén Tra

- File 220.png added

- Status changed from Resolved to In Progress

- Assignee changed from duc tran to Nam Tran

#6 - 08/30/2024 10:31 AM - Nam Tran

- Status changed from In Progress to Implemented

#7 - 08/30/2024 12:53 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#8 - 08/30/2024 01:37 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran

Close task nay giap minh.
https://chocobusi.dt-solution.com/staffs/404

#9 - 09/04/2024 11:10 AM - duc tran

- Status changed from Resolved to Closed

Files

212.png 52.3 KB 08/29/2024 Nguyén Tra

220.png 59.6 KB 08/29/2024 Nguyén Tra
